{
  "CHAT_LIST": {
    "LOADING": "Preluare conversații",
    "LOAD_MORE_CONVERSATIONS": "Încarcă mai multe conversații",
    "EOF": "Toate conversațiile au fost încărcate 🎉",
    "LIST": {
      "404": "Nu sunt conversații active în acest grup."
    },
    "TAB_HEADING": "Conversații",
    "MENTION_HEADING": "Mențiuni",
    "UNATTENDED_HEADING": "Unattended",
    "SEARCH": {
      "INPUT": "Caută persoane, conversații, răspunsuri salvate .."
    },
    "FILTER_ALL": "Toate",
    "ASSIGNEE_TYPE_TABS": {
      "me": "Ale mele",
      "unassigned": "Neatribuit",
      "all": "Toate"
    },
    "CHAT_STATUS_FILTER_ITEMS": {
      "open": {
        "TEXT": "Deschide"
      },
      "resolved": {
        "TEXT": "Rezolvat"
      },
      "pending": {
        "TEXT": "În aşteptare"
      },
      "snoozed": {
        "TEXT": "Amânat"
      }
    },
    "ATTACHMENTS": {
      "image": {
        "CONTENT": "Mesaj imagine"
      },
      "audio": {
        "CONTENT": "Mesaj audio"
      },
      "video": {
        "CONTENT": "Mesaj video"
      },
      "file": {
        "CONTENT": "Fişier ataşat"
      },
      "location": {
        "CONTENT": "Locaţie"
      },
      "fallback": {
        "CONTENT": "a partajat un URL"
      }
    },
    "RECEIVED_VIA_EMAIL": "Primit prin e-mail",
    "VIEW_TWEET_IN_TWITTER": "Vezi tweet pe Twitter",
    "REPLY_TO_TWEET": "Răspunde la acest tweet",
    "LINK_TO_STORY": "Accesați povestea Instagram",
    "SENT": "Trimis cu succes",
    "READ": "Read successfully",
    "DELIVERED": "Delivered successfully",
    "NO_MESSAGES": "Niciun mesaj",
    "NO_CONTENT": "Nici un conținut disponibil",
    "HIDE_QUOTED_TEXT": "Ascunde textul citat",
    "SHOW_QUOTED_TEXT": "Arată textul citat",
    "MESSAGE_READ": "Citește"
  }
}
